/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

body {
    --mfn-column-gap-bottom: 20px;
}
.blog_slider.flat .blog_slider_ul .blog_slider_li .item_wrapper .date_label, .author-date{ display: none; }
.image_frame .image_wrapper .image_links a{background: #F1F1F1;}
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea{border-radius: 10px;}